Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225359 - wrong URL in awesfx package description
Summary: wrong URL in awesfx package description
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: awesfx
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: David Lawrence
URL: http://mitglied.lycos.de/iwai/awedrv....
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-30 04:37 UTC by petrosyan
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-22 10:45:52 UTC


Attachments (Terms of Use)

Description petrosyan 2007-01-30 04:37:39 UTC
Description of problem:
awesfx package description has:
URL         : http://mitglied.lycos.de/iwai/awedrv.html
it should be replaced with http://www.alsa-project.org/~iwai/awedrv.html

Version-Release number of selected component (if applicable):
awesfx-0.5.0d-3.2.1

How reproducible:
Always

Steps to Reproduce:
rpm -qi awesfx


Note You need to log in before you can comment on or make changes to this bug.